Межсайтовый скриптинг в Blosxom

Дата публикации:
02.10.2008
Всего просмотров:
1793
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Blosxom 2.x
Уязвимые версии: Blosxom версии до 2.1.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "flav" в сценарии blosxom.cgi. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: blosxom.sourceforge.net

Решение: Установите последнюю версию 2.1.2 с сайта производителя.

Ссылки: http://sourceforge.net/project/shownotes.php?release_id=630149

или введите имя

CAPTCHA